book.id=ID
book.name=Name
book.author=Author
book.publisher=Publisher
book.price=Price
book.publishDate=Publish Date
book.command=Command
book.image=Image

link.delete=Delete
link.edit=Edit
link.back=Back to List

button.registerNewBook=Register New Book
button.register=Register
button.modify=Modify
button.search=Search
button.clear=Clear
button.batchDelete=Batch Delete

label.keyword=Keyword
label.priceMin=Price(Min)
label.priceMax=Price(Max)
label.deleteImage=Delete Image

title.bookList=Book List
title.bookRegister=Register Book
title.bookEdit=Edit Book

message.deleteConfirm=Deletes a selected book. Are you sure?
message.bookNotExist=Book does not exist!
